> For the complete documentation index, see [llms.txt](https://docs.uqudo.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.uqudo.com/docs/kyc/uqudo-sdk/sdk-result/data-structure/reading-object/netherlands-dl.md).

# Netherlands DL

<table><thead><tr><th width="178">Attribute Level 1</th><th width="204">Attribute Level 2</th><th>Description</th></tr></thead><tbody><tr><td><strong>photo</strong></td><td></td><td>Base64 encoded picture of the user</td></tr><tr><td><strong>photoMimeType</strong></td><td></td><td>image/jp2 or image/jpeg</td></tr><tr><td><strong>signature</strong></td><td></td><td></td></tr><tr><td></td><td><strong>jpegType</strong></td><td><p>‘03’ JPEG</p><p>‘04’ JPEG2000</p></td></tr><tr><td></td><td><strong>signatureImage</strong></td><td>Base64 encoded image</td></tr><tr><td><strong>document</strong></td><td></td><td></td></tr><tr><td></td><td><strong>issuingMemberState</strong></td><td>Document issuing member state. NLD in this case</td></tr><tr><td></td><td><strong>dateOfExpiry</strong></td><td>Document date of expiry, e.g 15112024</td></tr><tr><td></td><td><strong>issuingAuthority</strong></td><td>Document issuing authority</td></tr><tr><td></td><td><strong>placeOfBirth</strong></td><td>Place of birth</td></tr><tr><td></td><td><strong>surname</strong></td><td>Last name</td></tr><tr><td></td><td><strong>documentNumber</strong></td><td>Document number</td></tr><tr><td></td><td><strong>categoryRestrictions</strong></td><td><p>Array of driving license categories, e.g.:<br></p><p>AM;30112003;15112024</p><p>B;30112003;15112024</p></td></tr><tr><td></td><td><strong>otherName</strong></td><td>First name</td></tr><tr><td></td><td><strong>dateOfBirth</strong></td><td>Date of birth, e.g. 17021981</td></tr><tr><td></td><td><strong>typeApprovalNumber</strong></td><td>Type approval number, e.g. e4-DL00 00001</td></tr><tr><td></td><td><strong>dateOfIssue</strong></td><td>Document issue date, 15112014</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.uqudo.com/docs/kyc/uqudo-sdk/sdk-result/data-structure/reading-object/netherlands-dl.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
